Web Issues - Bug #10903

Web > Registration Form > Check the spelling
10/14/2024 10:38 AM - Shubham J

Status: Closed Start date: 10/14/2024

Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
The office address is required. Enter Business/ Operation Address.

Name the Sector(s) you Represent

Telephone Number * Fax Number * Email Address *
Telephone Number Fax Number Email Address
Please provide a telephone number. Fax number is required. The email field is required.
Website * Seclect Membership (for Corporate Membership only) *
https://www.example.com /'Seclect Membership v
Website is required /F’lg; provide a membership ID.
List what is your expectation(s) from being a member of the PSC. * How can contribute towards the objectives of the PSC by being a member *
List What is Your Expectation From Being a Member List how you can contribute towards the objectives
Please specify your expectations. Please specify how you will contribute.
Wish to Become a Member of the PSC. * How do you know about the PSC? *
Wish to Become a Member of the PSC How do You know About the PSC?
Please provide a brief statement How you know about us is required

Names of Two References

History
#1 - 10/14/2024 05:05 PM - Shubham J

- Subject changed from Web > Registratio Form > Check the spelling to Web > Registration Form > Check the spelling

#2 - 12/04/2024 04:36 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 12/09/2024 04:22 PM - Mohd Irfan
- File clipboard-202412091622-1ugyq.png added

- Status changed from Resolved to Closed

Fixed!
Registered Office Address * Business/ Operation Address *
Name the Sector(s) you Represent

Telephone Number = Fax Number * Email Address *
Telephone Number Fax Number Email Address
Website * Select Membership (for Corporate Membership only) *
https://www.example.com Select v
List what is your expectation(s) from being a member of the PSC. * How can contribute towards the objectives of the PSC by being a member *
List What is your Expectation From Being a Member List how you can contribute towards the objectives...
Wish to Become a Member of the PSC. * How do you know about the PSC? *
Wish to Become a Member of the PSC How do You know About the PSC?
|
Files
clipboard-202410141037-rrfv9.png 169 KB 10/14/2024 Shubham J
clipboard-202412091622-1ugyq.png 161 KB 12/09/2024 Mohd Irfan
